# SPDX-FileCopyrightText: Huawei Inc.
#
# SPDX-License-Identifier: Apache-2.0

[Unit]
Description=OpenThread Border Router Configuration
ConditionPathExists=/usr/sbin/otbr-configuration
After=otbr-agent.service sys-subsystem-net-devices-wpan0.device

[Service]
ExecStart=/usr/sbin/otbr-configuration
Restart=on-failure
RestartSec=5
RestartPreventExitStatus=SIGKILL

[Install]
WantedBy=multi-user.target
